Macaulay2 » Documentation
Packages » Macaulay2Doc » The Macaulay2 language » packages » installedPackages
next | previous | forward | backward | up | index | toc

# installedPackages

- Usage:
    `installedPackages()`
- Outputs:
  - a list, the entries are strings containing the names of the packages that have been installed in the user's application directory.

## See also

- installPackage -- load and install a package and its documentation
- loadedPackages -- the list of loaded packages

## For the programmer

The object installedPackages is a function closure.

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Macaulay2Doc/functions/package-doc.m2:688:0.